.required:after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #f1416c;
    padding-left: 0.25rem;
    font-weight: 600;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.loadingformcss {
    display: inline-block;
    width: 30px;
    height: 30px;
}
.loadingformcss:after {
    content: " ";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #514b64 transparent #514b64 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

.oculto {
    display: none;
}

badge .badge-circle {
    border-radius: 50%;
    padding: 0;
    min-width: unset;
    width: 1.75rem;
}

.badge .badge-circle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 1.75rem;
    min-width: 1.75rem;
    padding: 0 0.1rem;
    line-height: 0;
}

.table{
    font-size:13px;
    text-align: left;
}